Endpoint Vulnerability

Security updates available in Foxit Reader 8.3 and Foxit PhantomPDF 8.3

Description

Addressed potential issues where the application could be exposed to Use-After-Free vulnerabilities, which could be exploited by attackers to execute remote code.

Affected Products

Foxit Reader

References

,